LP160 - Bug #306

LPA3588_ Ubuntu 20.04.5_4G00_pppdil010Modem Hangup

05/26/2023 07:57 PM - [0

Status: Closed Start date: 05/26/2023
Priority: Normal Due date:

Assignee: Linx % Done: 0%
Category: Driver Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 06/02/2023 10:50 AM - Linx
#2 - 06/02/2023 11:29 AM - sun

- Assignee changed from sun to Linx

#3 - 06/09/2023 05:37 PM -0

- Status changed from New to Closed
Files

pppdll0Modem Hangup.png 205 KB 05/26/2023

04/20/2025

1/1

il



http://www.tcpdf.org

